name: ReportDetails
form: $/tps/shops/models/reportdetail/fields.yaml
modelClass: Tps\Shops\Models\ReportDetail
defaultRedirect: tps/shops/reportdetails
create:
    redirect: 'tps/shops/reportdetails/update/:id'
    redirectClose: tps/shops/reportdetails
update:
    redirect: tps/shops/reportdetails
    redirectClose: tps/shops/reportdetails
